### Function

# Gtk BitsetIter init_last

#### Declaration [src]

    gboolean
    gtk_bitset_iter_init_last (
      GtkBitsetIter* iter,
      const GtkBitset* set,
      guint* value
    )

#### Description [src]

Initializes an iterator for `set` and points it to the last value in `set`.

If `set` is empty, `FALSE` is returned.

#### Parameters

`iter` | `GtkBitsetIter`
| A pointer to an uninitialized `GtkBitsetIter`.
| The argument will be set by the function.
| The data is owned by the caller of the function.
`set` | `GtkBitset`
| A `GtkBitset`.
| The data is owned by the caller of the function.
`value` | `guint*`
| Set to the last value in `set`.
| The argument will be set by the function.
| The argument can be `NULL`.
| The called function takes ownership of the data, and is responsible for freeing it.

#### Return value

Returns: | `gboolean`
| `TRUE` if `set` isn’t empty.